Skip to main content
`Ctrl`+`K`

# LMEConvergedReasonViewFromOptions

Processes command line options to determine if/how the `LME` converged reason is to be viewed.

## Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEConvergedReasonViewFromOptions(LME lme)

Collective

## Input Parameter

- lme - the linear matrix equation solver context

## See Also

LME: Linear Matrix Equation, `LMEConvergedReasonView()`

## Level

intermediate

## Location

src/lme/interface/lmebasic.c

Index of all LME routines Table of Contents for all manual pages Index of all manual pages